/* custom scrollbar */
::-webkit-scrollbar {
  width: 10px;
  
}

::-webkit-scrollbar-track {
  background: #f1f1f100; 
  border-radius: 30px;
}
 
::-webkit-scrollbar-thumb {
  background: rgb(53, 53, 53); 
  border-radius: 30px;
}

::-webkit-scrollbar-thumb:hover {
  background: rgb(34, 34, 34); 
}

.alarmAnimatie {
  transition: background-color 1s linear
}
